@charset "UTF-8";
@import url('https://fonts.googleapis.com/css?family=Lato');
* {
	box-sizing: border-box;
}
div#main {
	font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro";
}
small {
	display: block;
	font-size: 80%;
	margin-top: 15px;
}
.bold {
	font-weight: bold;
}
.h5 {
	font-weight: bold;
}
.sp_img {
	display: none;
}
.pc_img {
	display: block;
}
.sp_br {
	display: none;
}
.position_parent {
	position: relative;
}
.position_parent img {
	position: absolute;
	top: 30px;
	left: 0;
	right: 0;
	margin: auto;
	width: 25%;
}
#global-bg {
	background: #050102;
}
#global-bg .bg{
	background-repeat:no-repeat;
	background-position:top 60px center;
	background-size: auto 110%;
	position:fixed;
	width:100%;
	top:0;left:0;right:0;bottom:0;
}
#global-bg .bg1{
	background-image:url(../images/rs530r/rs530r_mv_bg.jpg);
}
#global-bg .bg2{
	background-image:url(../images/rs530r/rs530r_mv_logo1.png);
	transition:0.4s all ease;
	opacity:1;
}
#global-bg .bg3{
	/*display:flex;
	justify-content:flex-end;
	
	padding-top:calc(75vh + 80px);
	padding-right:11vw;
	background:none;
	color:#fff;*/
	background-image:url(../images/rs530r/rs530r_mv_logo2.png);
	transition:0.4s all ease;
	opacity:1;
}
.ratio #global-bg .bg3{
	background-position:top 7vh right -34vh;
}
#global-bg .bg2.scrl{
	opacity:0;
}
#global-bg .bg3.scrl{
	opacity:0;
}
@media all and (min-width: 769px) and (max-width:1080px) {
	#global-bg .bg{
		background-position:top center;
	}
	.ratio #global-bg .bg3{
		background-position:top right -34vh;
	}
}

@media all and (max-width: 768px) {
	#global-bg .bg{
		background-size: auto 80%;
		background-position:center center;}
	#global-bg .bg1{
		background-image:url(../images/rs530r/rs530r_mv_bg_sp.jpg);}
	#global-bg .bg2{
		background-image:url(../images/rs530r/rs530r_mv_logo_sp.png);}
	#main #contents_container #digest {
		/*height: calc(100vh - 120px);*/
	}
	#global-bg .bg3{display:none;}
}
@media all and (max-width: 600px) {
	#global-bg .bg{
		background-size:170% auto;
		background-position:top 40px center;
	}
	#main #contents_container #digest {
		padding-top: 0 !important;
	}
	#main #contents_container #digest {
	    position: relative;
	    width: 100%;
	}
	#main #contents_container #digest:before {
	    content:"";
	    display: block;
	    padding-top: 115%;
	}
	#main #contents_container #digest .inner {
	    position: absolute;
	    top: 0;
	    left: 0;
	    bottom: 0;
	    right: 0;
	}
}


/*メニューが2段時 ここから
#global-bg .bg {
	top: 22vh;
	background-image:
		url(../images/rs530r/rss_main-intro_logo.png),
		url(../images/rs530r/rss_main-intro.jpg);
	background-repeat:
		no-repeat,
		no-repeat;
	background-position:
		calc(50% - 7vh) 28px,
		center -17vh;
	background-size: 48vh, 270vh;
	-webkit-transition-duration: 1s;
	   -moz-transition-duration: 1s;
			transition-duration: 1s;
}
#global-bg .bg.scrl {
	top: 22vh;
	background-image: 
		url(../images/rs530r/rss_main-intro_logo_scrl.png),
		url(../images/rs530r/rss_main-intro.jpg);
	background-repeat:
		no-repeat,
		no-repeat;
	background-position:
		calc(50% - 7vh) 28px,
		center -17vh;
	background-size: 48vh, 270vh;
}
#global-bg .bg p {
	position: absolute;
	width: 100%;
	top: 60vh;
	text-align: center;
	left: 0;
	right: 0;
	margin: auto;
	font-size: 3.5vh;
	color: #fff;
	font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro";
	line-height: 1.2;
	font-weight: bold;
	letter-spacing: 5px;
	-webkit-transition-duration: 1s;
	   -moz-transition-duration: 1s;
			transition-duration: 1s;
}
#global-bg .bg p.scrl {
	display: none;
}
#global-bg .bg p span {
	display: block;
	text-align: right;
	font-size: 8px;
	font-weight: normal;
	letter-spacing: 1px;
	-webkit-transition-duration: 1s;
	   -moz-transition-duration: 1s;
			transition-duration: 1s;
}
#global-bg .bg p span.scrl {
	display: none;
}
メニューが2段時 ここまで*/
/*
#global-bg .bg {
	top: 6vh;
	background-image:
		url(../images/rs530r/rss_main-intro_logo.png),
		url(../images/rs530r/rss_main-intro.jpg);
	background-repeat:
		no-repeat,
		no-repeat;
	background-position:
		calc(50% - 9vh) 12vh,
		center -8vh;
	background-size: 53vh, 255vh;
	-webkit-transition-duration: 1s;
	   -moz-transition-duration: 1s;
			transition-duration: 1s;
	margin-top: -20px;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
#global-bg .bg {
		 margin-top: 23px;
	}
}

#global-bg .bg.scrl {
	top: 6vh;
	background-image: 
		url(../images/rs530r/rss_main-intro_logo_scrl.png),
		url(../images/rs530r/rss_main-intro.jpg);
	background-repeat:
		no-repeat,
		no-repeat;
	background-position:
		calc(50% - 9vh) 12vh,
		center -8vh;
	background-size: 53vh, 255vh;
}
#global-bg .bg p {
	position: absolute;
	width: 100%;
	top: 66vh;
	text-align: center;
	left: 0;
	right: 0;
	margin: auto;
	font-size: 3.5vh;
	color: #fff;
	font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro";
	line-height: 1.4;
	font-weight: bold;
	letter-spacing: 5px;
	-webkit-transition-duration: 1s;
	   -moz-transition-duration: 1s;
			transition-duration: 1s;
}

#global-bg .bg p.scrl {
	opacity: 0;
}

#global-bg .bg p span {
	display: block;
	text-align: right;
	margin-top: 2vw;
	margin-right: 10px;
	font-size: 2vh;
	-webkit-transform: scale(0.7);
			transform: scale(0.7);
	-webkit-transform-origin: right top;
			transform-origin: right top;
	font-weight: bold;
	letter-spacing: 1px;
	-webkit-transition-duration: 1s;
	   -moz-transition-duration: 1s;
			transition-duration: 1s;
}
#global-bg .bg p span.scrl {
	opacity: 0;
}
*/
#main {
	font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro";
}
#main #contents_container #digest {
	padding-top: 80vh;
}
#main #contents_container #content section {
	margin: 5.5vw 0;
}
#restec-section .panel_default {
    background: rgba(62,81,71,0.8);
	border: 15px solid #4e675c;
}
.panels {
    padding: 13px;
}
.panels .inner {
    background: none;
    
}
.panel_default:not(.panel_table) .caption,
.panel_smart .caption {
	margin-top: 4.932vw;
	margin-bottom: 7.6vw;
}

.caption h1.title {
	color: #fff;
	font-size: 3.2vw;
	font-family: 'Lato', sans-serif;
	letter-spacing: 4px;
	font-weight: bold;
}
h1.title.bk {
	color: #212121;
	font-size: 2.3vw;
	font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro";
}
.caption .large + .sub {
	color: #fff;
	font-size: 1.45vw;
	font-weight: bold;
}
.wrapper {
	max-width: 1100px;
}

#restec-section .box1, #restec-section .box2, #restec-section .box3,
#smart-section .box1, #smart-section .box3 {
	width: 75vw;
	max-width: 1100px;
	background: #fff;
	margin: 0 auto;
	display: -webkit-flex;
	display: flex;
	align-items: flex-start;
	padding: 40px;
	margin-bottom: 25px;
}

#smart-section .box2 {
	width: 75vw;
	max-width: 1100px;
	background: #fff;
	margin: 0 auto;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: column;
	flex-direction: column;
	padding: 40px;
	margin-bottom: 25px;
}
#smart-section .box3 {
	margin-bottom: 5vw;
}
#smart-section .box2 .function h3 {
	font-size: 17px;
}
.img_wrapper {
	width: 485px;
}
/*
#restec-section .box1 img, #restec-section .box2 img, #restec-section .box3 img,
#smart-section .box1 img, #smart-section .box3 img {
	width: 49.3%;
}
*/
#restec-section .box1 .function, #restec-section .box2 .function, #restec-section .box3 .function,
#smart-section .box1 .function, #smart-section .box3 .function {
	width: 49.3%;
	font-size: 0.9vw;
}

#smart-section .box2 .function {
	margin-bottom: 15px;
	font-size: 0.9vw;
}
#restec-section .box1 .function h3, #restec-section .box2 .function h3, #restec-section .box3 .function h3,
#smart-section .box1 .function h3, #smart-section .box3 .function h3 {
	font-size: 17px;
}
#restec-section .box1 .left, #restec-section .box2 .left, #restec-section .box3 .left,
#smart-section .box1 .left, #smart-section .box3 .left {
	padding-right: 1.1%;
}
#restec-section .box1 .right, #restec-section .box2 .right, #restec-section .box3 .right,
#smart-section .right, #smart-section .box3 .right {
	padding-left: 2.3%;
}
.function .title {
	text-align: left;
	font-weight: bold;
}
#smart-section .panel_smart {
    background: rgba(73,92,108,0.8);
    border: 15px solid #5f7487;
}
#specification-section, #specification-section .panel_default {
	background-color: #fff;
	padding-bottom: 0;
}
table.table th, table.table td {
	padding: 7px;
	font-size: 0.95vw;
}
#specification-section table td:first-child {
	text-align: left;
	padding-left: 1.5em;
}
#specification-section table.table th {
    white-space: nowrap;
    background: #e6eaf0 !important;
}
#specification-section .content {
	width: 68vw;
	max-width: 1100px;
	font-size: 13px;
	padding: 0;
}
.toiawase {
	margin-top: 50px;
}
.toiawase h3 {
	font-size: 17px;
}
.toiawase p {
	font-size: 0.9vw;
}
#main #contents_container #content h3:nth-of-type(2) {
	margin-top: 2em;
}

#main #contents_container #content section#specification-section {
    margin-bottom: 0;
}
#content {
    padding-bottom: 0;
}
/*add*/
/*
#main #contents_container #digest {
	height: calc(100vh - 220px);
	padding-top: 0;
}
#global-bg .bg,
#global-bg .bg.scrl {
	top: 0;
	background-position:
		center top 19vh,
		center top 7vh;
	background-size: auto 15vh, auto 105vh;
	margin-top: 0;
}
#global-bg .bg p {
    top: auto;
    bottom: 11vh;
}
*/
@media only screen and (max-width: 768px) {
	.sp_br {
		display: block;
	}
	#main #contents_container #content section {
		margin: 18vw 0;
	}

	.panels {
	    padding: 35px 20px 9.3vw;
	}
	.panel_default .inner {
		padding: 0;
	}
	#restec-section .panel_default {
		border: 1.5vw solid #3c87cd;
	}
	.panel_default:not(.panel_table) .caption,
	.panel_smart .caption {
		margin-top: 6vw;
		margin-bottom: 8vw;
	}
	.panel_smart .caption {
		margin-bottom: 7.2vw;
	}
	.caption .large {
		font-size: 227%;
		margin-bottom: 17px;
	}
	.caption .large + .sub {
		font-size: 3.7vw;
		line-height: 1.6;
	}
	.function .title {
		font-size: 150%;
	}
	.caption h1.title {
		font-size: 5.5vw;
		margin-bottom: 5vw;
		letter-spacing: 2px;
	}
	#main #contents_container #digest {
        padding-top: 85vh;
	}
	#restec-section .content {
		padding: 10px;
	}
	.img_wrapper {
		width: 100%;
	}
	#restec-section .box1, #restec-section .box2, #restec-section .box3,
	#smart-section .box1, #smart-section .box2, #smart-section .box3, #specification-section {
		width: 100%;
		margin-bottom: 4vw;
		padding: 7vw 5vw;
	}
	#restec-section .box1 .function h3,
	#restec-section .box2 .function h3,
	#restec-section .box3 .function h3,
	#smart-section .box1 .function h3,
	#smart-section .box2 .function h3, 
	#smart-section .box3 .function h3,
	#specification-section .toiawase h3 {
		font-size: 4.5vw;
	}
	#restec-section .box1 .function,
	#restec-section .box2 .function,
	#restec-section .box3 .function,
	#smart-section .box1 .function,
	#smart-section .box2 .function,
	#smart-section .box3 .function,
	#specification-section .toiawase p {
		font-size: 3.9vw;
	}
	#restec-section .box3, #smart-section .box3 {
		margin-bottom: 0;
	}

	#restec-section .box1, #restec-section .box3,
	#smart-section .box1, #smart-section .box3 {
		display: -webkit-flex;
	    display: flex;
	    -webkit-align-items: flex-start;
	    		align-items: flex-start;
	    -webkit-flex-direction: column-reverse;
	    		flex-direction: column-reverse;
	}
	#restec-section .box2, #smart-section .box2 {
		-webkit-flex-direction: column;
	    		flex-direction: column;

	}
	#restec-section .box1 img, #restec-section .box2 img, #restec-section .box3 img,
	#smart-section .box1 img, #smart-section .box2 img:not(.pc_img), #smart-section .box3 img:not(.pc_img) {
		width: auto;
		max-width: 100%;
		display: block;
		margin: 0 auto;
	}
	#restec-section .box1 .function, #restec-section .box2 .function, #restec-section .box3 .function,
	#smart-section .box1 .function, #smart-section .box3 .function {
		width: 100%;
		margin-bottom: 20px;
	}
	#restec-section .box1 .left, #restec-section .box2 .left, #restec-section .box3 .left,
	#smart-section .box1 .left, #smart-section .box3 .left {
		padding-right: 0;
	}
	#restec-section .box1 .right, #restec-section .box2 .right, #restec-section .box3 .right,
	#smart-section .right, #smart-section .box3 .right {
		padding-left: 0;
	}
	#smart-section .panel_smart {
	    border: 1.5vw solid #408f40;
	}
	#specification-section .content {
		width: 100%;
		padding: 0;
	}
	#specification-section table td:first-child {
		padding-left: 1em;
	}
	.ui-contact .ui-box {
		height: auto;
	}
	.sp_img {
		display: block;
	}
	.pc_img {
		display: none;
	}

	table.table th, table.table td {
		font-size: 80%;
	}
}

}
